# ogg pkg-config file

prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

Name: ogg
Description: ogg is a library for manipulating ogg bitstreams
Version: 1.3.0
Requires:
Conflicts:
Libs: -L${libdir} -logg
Cflags: -I${includedir}
